package com.jay.monitor.data.server.models.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * jay_monitor_url_log
 * @author 
 */
public class JayMonitorUrlLog implements Serializable {
    private Integer id;

    /**
     * 监控来源编号
     */
    private Integer monitorId;

    /**
     * 日志编号
     */
    private String logId;

    /**
     * 监控类型
     */
    private String monitorType;

    /**
     * 日志文本
     */
    private String logText;

    /**
     * 创建日期
     */
    private Date createDate;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getMonitorId() {
        return monitorId;
    }

    public void setMonitorId(Integer monitorId) {
        this.monitorId = monitorId;
    }

    public String getLogId() {
        return logId;
    }

    public void setLogId(String logId) {
        this.logId = logId;
    }

    public String getMonitorType() {
        return monitorType;
    }

    public void setMonitorType(String monitorType) {
        this.monitorType = monitorType;
    }

    public String getLogText() {
        return logText;
    }

    public void setLogText(String logText) {
        this.logText = logText;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }
}